/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a, .sf-menu li span, .sf-menu li span span{
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			47px; /* match top ul list item height */
	z-index:		99;
}
.sf-menu > li.nav-selected:hover > ul,
.sf-menu > li.nav-selected.sfHover > ul{
    top:			51px; /* match top ul list item height */
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.navmenu-outer{float: left;}
.sf-menu {
	float: left;
    font-size: 16px;
    font-family: 'Times New Roman',Times,serif;
    font-weight: 700;
    border-top: 4px solid #252525; 
}
.sf-menu a {
	padding: 		0 1.5em;
    line-height: 47px;
	text-decoration:none;
}
.sf-menu span, .sf-menu span span{
    min-width:		1px;/* trigger IE7 hasLayout so spans position accurately */
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
    text-shadow: #333 1px 1px 2px;
}

.sf-menu > li { 
    background-image: url('../images/menu/menu_top.png');
    background-repeat: repeat-x;
    background-color: transparent;
    background-position: 0 -1368px;
}
.sf-menu > li > span{
    background-image: url('../images/menu/menu_top.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 0 -1425px;
}
.sf-menu > li > span span{
    background-image: url('../images/menu/menu_top.png');
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 100% -1482px;
}

.sf-menu li.blue { background-position: 0 0px;}
.sf-menu li.blue > span { background-position: 0 -57px;}
.sf-menu li.blue > span span { background-position: 100% -114px;}

.sf-menu li.brown { background-position: 0 -171px;}
.sf-menu li.brown > span { background-position: 0 -228px;}
.sf-menu li.brown > span span { background-position: 100% -285px;}

.sf-menu li.dark_blue { background-position: 0 -342px;}
.sf-menu li.dark_blue > span { background-position: 0 -399px;}
.sf-menu li.dark_blue > span span { background-position: 100% -456px;}

.sf-menu li.dark { background-position: 0 -513px;}
.sf-menu li.dark > span { background-position: 0 -570px;}
.sf-menu li.dark > span span { background-position: 100% -627px;}

.sf-menu li.dark_purple { background-position: 0 -684px;}
.sf-menu li.dark_purple > span { background-position: 0 -741px;}
.sf-menu li.dark_purple > span span { background-position: 100% -798px;}

.sf-menu li.dark_violet { background-position: 0 -855px;}
.sf-menu li.dark_violet > span { background-position: 0 -912px;}
.sf-menu li.dark_violet > span span { background-position: 100% -969px;}

.sf-menu li.gray { background-position: 0 -1026px;}
.sf-menu li.gray > span { background-position: 0 -1083px;}
.sf-menu li.gray > span span { background-position: 100% -1140px;}

.sf-menu li.green { background-position: 0 -1197px;}
.sf-menu li.green > span { background-position: 0 -1254px;}
.sf-menu li.green > span span { background-position: 100% -1311px;}

.sf-menu li.navy_blue { background-position: 0 -1368px;}
.sf-menu li.navy_blue > span { background-position: 0 -1425px;}
.sf-menu li.navy_blue > span span { background-position: 100% -1482px;}

.sf-menu li.orange { background-position: 0 -1539px;}
.sf-menu li.orange > span { background-position: 0 -1596px;}
.sf-menu li.orange > span span { background-position: 100% -1653px;}

.sf-menu li.purple { background-position: 0 -1710px;}
.sf-menu li.purple > span { background-position: 0 -1767px;}
.sf-menu li.purple > span span { background-position: 100% -1824px;}

.sf-menu li.red { background-position: 0 -1881px;}
.sf-menu li.red > span { background-position: 0 -1938px;}
.sf-menu li.red > span span { background-position: 100% -1995px;}

.sf-menu li.violet { background-position: 0 -2052px;}
.sf-menu li.violet > span { background-position: 0 -2109px;}
.sf-menu li.violet > span span { background-position: 100% -2166px;}

.sf-menu li.yellow { background-position: 0 -2223px;}
.sf-menu li.yellow > span { background-position: 0 -2280px;}
.sf-menu li.yellow > span span { background-position: 100% -2337px;}


.sf-menu > li.nav-selected{ border-top:4px solid #5D7992; background-position: 0 -1364px; margin-top: -8px;}
.sf-menu > li.nav-selected > span{ border-top: 4px solid #252525;}

.sf-menu > li.nav-selected.blue{border-top-color: #0099CC; background-position: 0 4px;}
.sf-menu > li.nav-selected.brown{border-top-color: #8A4500; background-position: 0 -167px;}
.sf-menu > li.nav-selected.dark_blue{border-top-color: #2A2A7E; background-position: 0 -338px;}
.sf-menu > li.nav-selected.dark{background-position: 0 -509px;}
.sf-menu > li.nav-selected.dark_purple{border-top-color: #80188A; background-position: 0 -680px;}
.sf-menu > li.nav-selected.dark_violet{border-top-color: #9966CC; background-position: 0 -851px;}
.sf-menu > li.nav-selected.gray{border-top-color: #999; background-position: 0 -1022px;}
.sf-menu > li.nav-selected.green{border-top-color: #33CC33; background-position: 0 -1193px;}
.sf-menu > li.nav-selected.orange{border-top-color: #FF6A1A; background-position: 0 -1535px;}
.sf-menu > li.nav-selected.purple{border-top-color: #DF2CAC; background-position: 0 -1706px;}
.sf-menu > li.nav-selected.red{border-top-color: #DD4242; background-position: 0 -1877px;}
.sf-menu > li.nav-selected.violet{border-top-color: #9966CC; background-position: 0 -2048px;}
.sf-menu > li.nav-selected.yellow{border-top-color: #FFCC00; background-position: 0 -2219px;}

.sf-menu li li.nav-selected{border-top: 0 none;}
.sf-menu li li {
	background: none #5D7992;
}
/*.sf-menu li li > span{ border: 1px #fff solid;}
.sf-menu li li > span span{ border: 1px #000 solid;}*/
.sf-menu li li span{background: url('../images/menu/sub_navy_blue.png') repeat 0 0 transparent;}
.sf-menu li li span span{background: url('../images/menu/sub_navy_blue_top.png') repeat-x 0 0 transparent;}

.sf-menu li li span span a{
    font-size: 14px;
    line-height: 22px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-left: 1px solid #7C93A6;
    border-top: 1px solid #7C93A6;
    border-right: 1px solid #2D3E4C;
    border-bottom: 1px solid #2D3E4C;
}

.sf-menu li li.dark span{background: url('../images/menu/sub_dark.png') repeat 0 0 transparent;}
.sf-menu li li.dark span span{background: url('../images/menu/sub_dark_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.dark a{
    border-left-color: #4f4f4f;
    border-top-color: #555;
    border-right-color: #2c2c2c;
    border-bottom-color: #252525;
}

.sf-menu li li.blue{
    background: none transparent;
    /*background-color: #0099CC;*/
}
.sf-menu li li.blue span{background: #0279a0/* url('../images/menu/sub_blue.png') repeat 0 0 transparent;*/}
.sf-menu li li.blue span span{background:#0279a0 /* url('../images/menu/sub_blue_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.blue a{
    border-left-color: #2DABD5;
    border-top-color: #2DABD5;
    border-right-color: #056888;
    border-bottom-color: #056888;
}


s.f-menu li li.dark_blue{
    background: none transparent;
    /*background-color: #0099CC;*/
}
.sf-menu li li.dark_blue span{background:#202061 /*url('../images/menu/sub_dark_blue.png') repeat 0 0 transparent;*/}
.sf-menu li li.dark_blue span span{background:#202061/* url('../images/menu/sub_dark_blue_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.dark_blue a{
    border-left-color: #2E2F6E;
    border-top-color: #2E2F6E;
    border-right-color: #041D62;
    border-bottom-color: #041D62;
}


.sf-menu li li.brown{
    background: none transparent;
    /*background-color: #8A4500;*/
}
.sf-menu li li.brown span{background: url('../images/menu/sub_brown.png') repeat 0 0 transparent;}
.sf-menu li li.brown span span{background: url('../images/menu/sub_brown_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.brown a{
    border-left-color: #975A1C;
    border-top-color: #975A1C;
    border-right-color: #643203;
    border-bottom-color: #643203;
}
.sf-menu li li.gray{
    background: none transparent;
    /*background-color: #999;*/
}
.sf-menu li li.gray span{background: url('../images/menu/sub_gray.png') repeat 0 0 transparent;}
.sf-menu li li.gray span span{background: url('../images/menu/sub_gray_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.gray a{
    border-left-color: #A8A8A8;
    border-top-color: #A8A8A8;
    border-right-color: #696969;
    border-bottom-color: #696969;
}

.sf-menu li li.green{
    background: none transparent;
    /*background-color: #33CC33;*/
}
.sf-menu li li.green span{background:#33a22c /*url('../images/menu/sub_green.png') repeat 0 0 transparent;*/}
.sf-menu li li.green span span{background:#33a22c /*url('../images/menu/sub_green_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.green a{
    border-left-color: #58D558;
    border-top-color: #58D558;
    border-right-color: #298825;
    border-bottom-color: #298825;
}
.sf-menu li li.orange{
    background: none transparent;
    /*background-color: #FF6A1A;*/
}
.sf-menu li li.orange span{background:#ec5706 /*url('../images/menu/sub_orange.png') repeat 0 0 transparent;*/}
.sf-menu li li.orange span span{background:#ec5706/* url('../images/menu/sub_orange_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.orange a{
    border-left-color: #FF8340;
    border-top-color: #FF8340;
    border-right-color: #BF4B0D;
    border-bottom-color: #BF4B0D;
}
.sf-menu li li.violet{
    background: none transparent;
    /*background-color: #9966CC;*/
}
.sf-menu li li.violet span{background: url('../images/menu/sub_violet.png') repeat 0 0 transparent;}
.sf-menu li li.violet span span{background: url('../images/menu/sub_violet_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.violet a{
    border-left-color: #AC81D5;
    border-top-color: #AC81D5;
    border-right-color: #65408F;
    border-bottom-color: #65408F;
}

.sf-menu li li.dark_violet{
    background: none transparent;
    /*background-color: #9966CC;*/
}
.sf-menu li li.dark_violet span{background: url('../images/menu/sub_dark_violet.png') repeat 0 0 transparent;}
.sf-menu li li.dark_violet span span{background: url('../images/menu/sub_dark_violet_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.dark_violet a{
    border-left-color: #AC81D5;
    border-top-color: #AC81D5;
    border-right-color: #65408F;
    border-bottom-color: #65408F;
}

.sf-menu li li.purple{
    background: none transparent;
    /*background-color: #9966CC;*/
}
.sf-menu li li.purple span{background:#8e156b /* url('../images/menu/sub_purple.png') repeat 0 0 transparent;*/}
.sf-menu li li.purple span span{background:#8e156b/* url('../images/menu/sub_purple_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.purple a{
    border-left-color: #DF2CAC;
    border-top-color: #DF2CAC;
    border-right-color: #510C3E;
    border-bottom-color: #510C3E;
}

.sf-menu li li.dark_purple{
    background: none transparent;
    /*background-color: #9966CC;*/
}
.sf-menu li li.dark_purple span{background:#55165c /*url('../images/menu/sub_dark_purple.png') repeat 0 0 transparent;*/}
.sf-menu li li.dark_purple span span{background:#55165c /* url('../images/menu/sub_dark_purple_top.png') repeat-x 0 0 transparent;*/}
.sf-menu li li.dark_purple a{
    border-left-color: #80188A;
    border-top-color: #80188A;
    border-right-color: #410F47;
    border-bottom-color: #410F47;
}

.sf-menu li li.yellow{
    background: none transparent;
    /*background-color: #FFCC00;*/
}
.sf-menu li li.yellow span{background: url('../images/menu/sub_yellow.png') repeat 0 0 transparent;}
.sf-menu li li.yellow span span{background: url('../images/menu/sub_yellow_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.yellow a{
    border-left-color: #FFD52C;
    border-top-color: #FFD52C;
    border-right-color: #BB9502;
    border-bottom-color: #BB9502;
}

.sf-menu li li.red{
    background: none transparent;
    /*background-color: #999;*/
}
.sf-menu li li.red span{background: url('../images/menu/sub_red.png') repeat 0 0 transparent;}
.sf-menu li li.red span span{background: url('../images/menu/sub_red_top.png') repeat-x 0 0 transparent;}
.sf-menu li li.red a{
    border-left-color: #E56E6E;
    border-top-color: #E56E6E;
    border-right-color: #D32525;
    border-bottom-color: #D32525;
}

.sf-menu li li a.nav-selected{
	text-decoration:underline;
}
.sf-menu li li li {

}
/*.sf-menu li:hover, .sf-menu li.sfHover,*/
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		url('../images/light.png') repeat 0 0 transparent;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-menu li span span span.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:url(../images/sprit.png) no-repeat -17px -518px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

.sf-menu li span span a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			19px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
.sf-menu li li span span a > span.sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			10px;
}
#banner-right {
    float: left;
    padding: 15px 10px 10px 15px;
}
#other .col-middle > p, #other .col-right > p { margin-bottom: 22px;margin-top: 7px;}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/menu/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}